glibmm 2.48.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : Gio
- DATA_STREAM_NEWLINE_TYPE_ANY : Gio
- DATA_STREAM_NEWLINE_TYPE_CR : Gio
- DATA_STREAM_NEWLINE_TYPE_CR_LF : Gio
- DATA_STREAM_NEWLINE_TYPE_LF : Gio
- DataStreamByteOrder : Gio
- DataStreamNewlineType : Gio
- DBUS_INTERFACE_SKELETON_FLAGS_HANDLE_METHOD_INVOCATIONS_IN_THREAD : Gio::DBus
- DBUS_INTERFACE_SKELETON_FLAGS_NONE : Gio::DBus
- decode() : Glib::Base64
- digit_value() : Glib::Ascii , Glib::Unicode
- DO_NOT_USE_THIS_UNSUPPORTED_FLAG : Glib::Markup
- DRIVE_START_NONE : Gio
- DRIVE_START_STOP_TYPE_MULTIDISK : Gio
- DRIVE_START_STOP_TYPE_NETWORK : Gio
- DRIVE_START_STOP_TYPE_PASSWORD : Gio
- DRIVE_START_STOP_TYPE_SHUTDOWN : Gio
- DRIVE_START_STOP_TYPE_UNKNOWN : Gio
- DriveStartFlags : Gio
- DriveStartStopType : Gio
- dtostr() : Glib::Ascii